模型信息
| 模型 ID | gpt-image-1-mini | 供应商 | OpenAI |
|---|---|---|---|
| 输入模态 | 未注明 | 输出模态 | 未注明 |
| 分类 | 未注明 | 发布时间 | 1970-01-01 07:59:59 |
调用接口
| 分组 | 接口 | 渠道 | 方法 | 路径 |
|---|---|---|---|---|
| Edits 通用 (图像编辑) | Edits 通用 (图像编辑) | 本站 AI 中转站 | POST | /v1/images/edits |
POST /v1/images/edits
### Edits 通用 (图像编辑)
official docs:
## Image Editing Request Parameters
| Parameter | Type | Required | Description |
|------------------|---------------------|----------|-------------------------------------------------------------------------------------------------------------------------------------------------------|
| **image** | `file` or `file array` | ✅ | The image(s) to edit. Must be a supported image file or array. <br> - **gpt-image-1**: PNG, WEBP, or JPG, each <25MB. <br> - **dall-e-2**: 1 square PNG <4MB. |
| **prompt** | `string` | ✅ | A text description of the desired image(s). <br> - Max length: 1000 chars for **dall-e-2**, 32000 chars for **gpt-image-1**. |
| **mask** | `file` | | Optional PNG mask image. Transparent areas (alpha = 0) indicate regions to edit. <br> Must match size of image and be <4MB. Applies to first image. |
| **model** | `string` | | Model to use: `"dall-e-2"` or `"gpt-image-1"`. <br> Defaults to `"dall-e-2"`, unless `gpt-image-1`-specific parameters are used. |
| **n** | `integer` or `null` | | Number of images to generate. Must be between 1 and 10. <br> Default: `1`. |
| **quality** | `string` or `null` | | For **gpt-image-1** only. Options: `"high"`, `"medium"`, `"low"`. <br> Default: `"auto"`. |
| **response_format** | `string` or `null` | | Response format. Options: `"url"` or `"b64_json"`. <br> Only `"dall-e-2"` supports `"url"` (valid for 60 minutes). |
| **size** | `string` or `null` | | Image size: <br> - **gpt-image-1**: `"1024x1024"`, `"1536x1024"`, `"1024x1536"`, `"auto"` (default) <br> - **dall-e-2**: `"256x256"`, `"512x512"`, `"1024x1024"` |
{
"summary": "Edits 通用 (图像编辑)",
"responses": {
"200": {
"content": {
"application/json": {
"schema": {
"type": "object",
"properties": []
}
}
},
"description": "成功"
}
},
"parameters": [],
"description": "### Edits 通用 (图像编辑)\nofficial docs: \n\n\n## Image Editing Request Parameters\n\n| Parameter | Type | Required | Description |\n|------------------|---------------------|----------|-------------------------------------------------------------------------------------------------------------------------------------------------------|\n| **image** | `file` or `file array` | ✅ | The image(s) to edit. Must be a supported image file or array. <br> - **gpt-image-1**: PNG, WEBP, or JPG, each <25MB. <br> - **dall-e-2**: 1 square PNG <4MB. |\n| **prompt** | `string` | ✅ | A text description of the desired image(s). <br> - Max length: 1000 chars for **dall-e-2**, 32000 chars for **gpt-image-1**. |\n| **mask** | `file` | | Optional PNG mask image. Transparent areas (alpha = 0) indicate regions to edit. <br> Must match size of image and be <4MB. Applies to first image. |\n| **model** | `string` | | Model to use: `\"dall-e-2\"` or `\"gpt-image-1\"`. <br> Defaults to `\"dall-e-2\"`, unless `gpt-image-1`-specific parameters are used. |\n| **n** | `integer` or `null` | | Number of images to generate. Must be between 1 and 10. <br> Default: `1`. |\n| **quality** | `string` or `null` | | For **gpt-image-1** only. Options: `\"high\"`, `\"medium\"`, `\"low\"`. <br> Default: `\"auto\"`. |\n| **response_format** | `string` or `null` | | Response format. Options: `\"url\"` or `\"b64_json\"`. <br> Only `\"dall-e-2\"` supports `\"url\"` (valid for 60 minutes). |\n| **size** | `string` or `null` | | Image size: <br> - **gpt-image-1**: `\"1024x1024\"`, `\"1536x1024\"`, `\"1024x1536\"`, `\"auto\"` (default) <br> - **dall-e-2**: `\"256x256\"`, `\"512x512\"`, `\"1024x1024\"` |",
"requestBody": {
"content": {
"multipart/form-data": {
"schema": {
"type": "object",
"title": "Edits 通用 (图像编辑)",
"$schema": "",
"required": [
"image",
"prompt",
"model"
],
"properties": {
"image": {
"type": "file",
"example": "E:\\\\Desktop\\\\gpt\\\\icon_samll2.png",
"description": "支持多图"
},
"model": {
"type": "string",
"example": "gpt-image-1",
"description": "支持 gpt-image-1、flux-kontext-pro、flux-kontext-max"
},
"prompt": {
"type": "string",
"example": "带上眼镜"
}
},
"x-apifox-id": "288978020"
}
}
},
"required": true
}
}价格
| 价格组 | 渠道 | 计费项 | 价格 | 单位 |
|---|---|---|---|---|
| AZ-优质 | AI 中转站 | 提示 | CNY 3 | 1M Tokens |
| AZ-优质 | AI 中转站 | 补全 | CNY 12 | 1M Tokens |
| default | AI 中转站 | 提示 | CNY 2 | 1M Tokens |
| default | AI 中转站 | 补全 | CNY 8 | 1M Tokens |
| openai官-优质 | AI 中转站 | 提示 | CNY 8 | 1M Tokens |
| openai官-优质 | AI 中转站 | 补全 | CNY 32 | 1M Tokens |
| origin | AI 中转站 | 提示 | CNY 14.6 | 1M Tokens |
| origin | AI 中转站 | 补全 | CNY 58.4 | 1M Tokens |
| ssvip | AI 中转站 | 提示 | CNY 6 | 1M Tokens |
| ssvip | AI 中转站 | 补全 | CNY 24 | 1M Tokens |
| svip | AI 中转站 | 提示 | CNY 2 | 1M Tokens |
| svip | AI 中转站 | 补全 | CNY 8 | 1M Tokens |
服务级错误码参照(error_code):
| 错误码 | 说明 | |
|---|---|---|
| 221301 | 数据源超时 | |
| 221303 | 认证失败 认证失败,请稍后重试 认证失败,该卡当日连续多次认证不通过被限制校验,次日恢复 |
|
| 221306 | 参数错误 参数错误:姓名格式不正确 参数错误:手机号格式不正确 参数错误:身份证格式不正确 参数错误:银行卡号格式不正确 同一银行卡请求过于频繁 |
系统级错误码参照:
| 错误码 | 说明 | |
|---|---|---|
| 10001 | 错误的请求KEY | |
| 10002 | 该KEY无请求权限 | |
| 10003 | KEY过期 | |
| 10004 | 错误的OPENID | |
| 10005 | 应用未审核超时,请提交认证 | |
| 10007 | 未知的请求源 | |
| 10008 | 被禁止的IP | |
| 10009 | 被禁止的KEY | |
| 10011 | 当前IP请求超过限制 | |
| 10012 | 请求超过次数限制 | |
| 10013 | 测试KEY超过请求限制 | |
| 10014 | 系统内部异常(调用充值类业务时,请务必联系客服或通过订单查询接口检测订单,避免造成损失) | |
| 10020 | 接口维护 | |
| 10021 | 接口停用 |
错误码格式说明(示例:200201):
| 2 | 002 | 01 | |
|---|---|---|---|
| 服务级错误(1为系统级错误) | 服务模块代码(即数据ID) | 具体错误代码 |
使用文档下载
| 附件标题/下载链接 | 更新时间 | |
|---|---|---|
| 接口资料:POST /v1/images/edits(Edits 通用 (图像编辑)) | 2026-09-09 15:29:09 | |
| 价格分组:AZ-优质(CNY 3/1M Tokens) | 2026-09-09 15:29:09 | |
| 价格分组:default(CNY 2/1M Tokens) | 2026-09-09 15:29:09 | |
| 价格分组:openai官-优质(CNY 8/1M Tokens) | 2026-09-09 15:29:09 | |
| 价格分组:origin(CNY 14.6/1M Tokens) | 2026-09-09 15:29:09 | |
| 价格分组:ssvip(CNY 6/1M Tokens) | 2026-09-09 15:29:09 | |
| 价格分组:svip(CNY 2/1M Tokens) | 2026-09-09 15:29:09 | |
| 供应商令牌分组折扣资料 | 2026-09-09 15:29:09 |
常见问题:
| 标题 | 更新时间 | |
|---|---|---|
| Token 是什么?中文、英文与上下文窗口如何计算 | 2026-09-21 00:31:09 | |
| LLM API 费用如何计算?如何选择合适的模型 | 2026-09-21 01:16:03 | |
| Word-to-Token 转换与用量估算指南 | 2026-09-21 00:31:09 |
gemini-3.8-flash-thinking-medium
gemini-3.8-flash-thinking-high